@charset "utf-8";


/*********************************/
h2 {
	margin-top:0;
}

/*********************************/
#right {
	margin-top:3em;
}
/*********************************/
div.WEBCAM_ZOOM {
	margin-bottom:1em;
}
div.WEBCAM_ZOOM div.source {
	float:right;
}
div.WEBCAM_ZOOM div.main {
	margin-top:.5em;
	border:1px solid #ddd;
	
	/* <Box Shadow... */
	box-shadow:0 2px 5px #ddd;
	-webkit-box-shadow:0 2px 5px #ddd;
	-moz-box-shadow:0 2px 5px #ddd;
	/* ...Box Shadow> */
}
div.WEBCAM_ZOOM img.foto {
	width:100%;
}
div.WEBCAM_ZOOM img.foto:hover {
	outline:1px solid #333;
	
	/* <Transparency... 
	opacity:.95;
	-moz-opacity:.95;
	filter:alpha(opacity = 95);
	/* ...Transparency> */
}

